Subject: RE: setup fails: "Can't open (null) for reading: No such file"
From: [email-masked] (Perry Hutchison)
To: [email-masked]
Cc: [email-masked]
Date: Sat, 4 May 02 21:12:54 PDT

> > When I read the instructions a month ago, I got the=20
> > impression that 'install from internet' would not save the=20
> > downloaded packages after installing them.  Perhaps the=20
> > documentation (and/or the behavior of
> > setup) has changed since then.
> 
> It hasn't changed in years. Can you point me to the area of
> documentation that suggested the incorrect behaviour to you?

It's www.cygwin.com/download.html

Even now, I see nothing there to suggest that an "install from internet"
would also retain the uninstalled packages.  I visualize it downloading
a package, installing it, and then deleting the downloaded file before
downloading the next package, so as to minimize disk requirements.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/